1d20b5 - new upstream version with necessary soname bump (#455753)

Authored and Committed by tmraz 10 years ago
    - new upstream version with necessary soname bump (#455753)
    - temporarily provide symlink to old soname to make it possible to rebuild
        the dependent packages in rawhide
    - add eap-fast support (#428181)
    - add possibility to disable zlib by setting
    - add fips mode support for testing purposes
    - do not null dereference on some invalid smime files
    - add buildrequires pkgconfig (#479493)
    
        
file modified
+1 -1
openssl-0.9.8j-ca-dir.patch openssl-0.9.7f-ca-dir.patch
file renamed
+22 -19
openssl-0.9.8j-redhat.patch openssl-0.9.8g-redhat.patch
file renamed
+10 -11
openssl-0.9.8j-shlib-version.patch openssl-0.9.8g-shlib-version.patch
file renamed
+4 -4
openssl-0.9.8j-soversion.patch openssl-0.9.8g-soversion.patch
file renamed
+7 -7
openssl-0.9.8j-version-add-engines.patch openssl-0.9.7-beta5-version-add-engines.patch
file renamed
+8 -9
file modified
+82 -34
file modified
+1 -1